Subject: [Healeys] Looking for rotisserie

From: [email-masked]
Date: Fri, 19 Jun 2015 22:06:26 -0400

--===============8010068129865176149==
	boundary="----=_Part_51356_1706680822.1434765986412"

------=_Part_51356_1706680822.1434765986412
Content-Transfer-Encoding: 7bit

Hi, I am looking for a rotisserie that is known to fit a BN1.

Will purchase, rent, lease or borrow. I am in Houston Texas.

Thanks in advance.

Dave

PS. yes I know I can make one from 2 engine stands but would rather spend my time sorting out this basket case 100 !

------=_Part_51356_1706680822.1434765986412
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Hi, I am looking for a rotisserie that is known to fit a BN1.</div>

<div>&nbsp;</div>

<div>Will purchase, rent, lease or borrow. I am in Houston Texas.</div>

<div>&nbsp;</div>

<div>Thanks in advance.</div>

<div>&nbsp;</div>

<div>Dave</div>

<div>&nbsp;</div>

<div>PS. yes I know I can make one from 2 engine stands but would rather spend my time sorting out this basket case 100 !</div>
</font>
------=_Part_51356_1706680822.1434765986412--

--===============8010068129865176149==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8010068129865176149==--